<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="https://fonts.googleapis.com/css2?family=Marcellus+SC&display=swap" rel="stylesheet">
        <link
            href="https://fonts.googleapis.com/css2?family=Inika:wght@400;700&display=swap"
            rel="stylesheet">
        <link
            href="https://fonts.googleapis.com/css2?family=M+PLUS+1:wght@400;700&display=swap"
            rel="stylesheet">
        <link rel="stylesheet" href="./style/style.css">
        <title>Strong Ukraine</title>
    </head>
    <body>
        <div class="head">
            <span class="sub_head">STRONG</span> UKRAINE
        </div>
        <div class="banner">

            <div class="sub_bunner">
                <div>
                    <div class="siniy">
                    </div>
                    <div class="zeltiy">
                    </div>
                </div>
                <div class="text">

                    МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА!
                    НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА!
                    НАЙКРАЩА МОЯ БАТЬКІВЩИНА!
                    ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!

                </div>
            </div>
        </div>
        <div class="seredina">
            <div class="seredina_text">
                НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ
            </div>
            <div class="liniya">
            </div>
            <div class="sredniy_blok">

                <div class="blok">
                    <div class="kartinka">
                        <img class="images" src="./img/most.png" alt="tustan">
                    </div>
                    <div class="blok_nazvanie">Стародавній Тустань</div>
                    <div class="blok_text">Середньовічна наскельна фортеця-град</div>
                </div>
                <div class="blok vtoroy_blok">
                    <div class="kartinka">
                        <img class="images" src="./img/zamok.png" alt="zamok">
                    </div>
                    <div class="blok_nazvanie">Луцький Замок</div>
                    <div class="blok_text">Збережений замок міста
                    </div>
                </div>
                <div class="blok">
                    <div class="kartinka">
                        <img class="images" src="./img/gori.png" alt="gori">
                    </div>
                    <div class="blok_nazvanie">Кам’яна Могилаь</div>
                    <div class="blok_text">є природним утворенням</div>
                </div>
            </div>
            <div class="zagolovok_dva">
                НАША УКРАЇНА ПЕРЕМОЖЕ!
            </div>
            <div class="liniya vtoraya_liniya">
            </div>
            <div class="karta">
                <img src="./img/karta.png" alt="karta">
            </div>
            <div class="bottom">
                <div class="sub_bottom">
                    <a class="ssilka" href="#"><span class="link">Підтримати</span></a>
                </div>
            </div>
        </div>
        <div class="footer">
            <div class="footer_text">
                <span class="sub_head">STRONG</span> UKRAINE
            </div>
            <div class="tel_email">
                <div> 
                    <a class="ssilka" href="mailto: ukrinfo123@gmail.com
                    "><span class="tel_email">ukrinfo123@gmail.com</span></a>
                </div>
                <div><a class="ssilka" href="tel:+3000000000"><span class="tel_email">+380* *** **14</span></a>
                </div>

            </div>
            <div class="social">
                <a href="https://www.instagram.com/">
                    <img src="./img/instagram.png" alt="instagram">
                </a>
                <a href="https://twitter.com/?lang=ru">
                    <img src="./img/twitter.png" alt="twitter">
                </a>
                <a href="https://www.facebook.com/">
                    <img src="./img/facebook.png" alt="facebook">
                </a>
                <a href="https://web.telegram.org/k/">
                    <img src="./img/telegram.png" alt="telegram">
                </a>
            </div>

        </div>

    </body>
</html>